"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const popover2 = require("./src/popover2.js");
const directive = require("./src/directive.js");
const install = require("../../utils/vue/install.js");
const p = install.withInstallDirective(directive.default, directive.VPopover), m = install.withInstall(popover2.default, {
  directive: p
});
exports.ElPopover = m;
exports.ElPopoverDirective = p;
exports.default = m;
